local fn = _gn(0x13A8DE2FD77D04F3)
--- Same as 0xEA560AC9EEB1E19B.
-- ```
-- ```
-- Same as 0xEA560AC9EEB1E19B.
-- NativeDB Introduced: v323
function Global.NetworkGetPvcTransferBalance()
	return fn(_ri)
end
